MyGUI_LayerNode.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_ILayer.h"`
`#include "MyGUI_ILayerNode.h"`
`#include "MyGUI_RenderItem.h"`

Go to the source code of this file.

## Data Structures

class | MyGUI::LayerNode

## Namespaces

namespace | MyGUI

## Typedefs

using | MyGUI::VectorRenderItem = std::vector<RenderItem*>
using | MyGUI::VectorLayerItem = std::vector<ILayerItem*>